Subject: RE: [lojban] How would you translate this?

From: "Craig" <[email-masked]>
Date: Tue, 10 Sep 2002 18:59:20 -0400

>Well, in English it looks like deliberately wrong (the "say friend and
>enter" would not be that much ambiguous). Probably in Elvish it is
>cleaner. In other languages I know, the difference also exists, though
>not as definite as in Lojban. But, can Lojban play this trick at all?

In Sindarin, it actually has "friend" as mellon, rather than vellon, the
form it would take if it were to be the object of the verb - meaning that it
is only a little bit cleaner than the English. Lojban, however, would use:

ko cusku doi pendo = speak, friend
ko cusku zo pendo = say "friend"

This would have to be about an order of magnitude above "ractu cafmi'a" if
anyone can come up with an answer.